Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 10:21:55 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div>Good afternoon. I really did not collect any of my orders as I have not received a message that it was ready for collection. In addition that I was out of Riyadh on the exact date and time that I received a message that I collected my order. I hope you could solve this issue as this is really unacceptable for me to have paid the amount of the items that somebody collected without my knowledge. And they should have asked for my iqama number during the collection, how is that possible??? </div>
<div><br></div>
<div>Waiting for your further feedback and assistance. </div>
<div><br></div>
<div>Thank you. <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 15 Apr 2021, at 9:25 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ellaine,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused.</div>
<div><br></div>
<div dir="ltr">We would like to inform that as we can see that you have collected your order on 09 Apr, 2021.<br><br>If you believe you have not collected this order then kindly get back to us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2400324